System 4.0.0.0 System.ComponentModel.TypeConverter System.MonoTODO

The class is primarily used internally for XAML serialization of objects, and does not normally need to be used directly by most applications.

The class represents the type converter for extended protection policy used by the server to validate incoming client connections.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns whether this converter can convert the object to the specified type.

  true if this converter can perform the conversion; otherwise false.

  The object to convert. A that represents the type you want to convert to.
- Method
  4.0.0.0
  System.Object `` `` `` ``

  Use the parameter to extract additional information about the environment from which this converter is invoked. This parameter can be null, so always check it. Also, properties on the object can return null.

  Convert the object to the specified type

  An that represents the converted parameter.

  An that provides a format context. A object. If null is passed, the current culture is assumed. The to convert. This should be a object. The to convert the value parameter to.